Subject: bug#10897: copy-directory create new directory when copying a symlink

From: Thierry Volpiatto <[email-masked]>
Date: Mon, 27 Feb 2012 16:22:28 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
>>>> I am not sending this bug-report via report-emacs-bug due to its last
>>>> silly modifications.
>>>
>>> Which ones?
>> I just want to 'C-c C-c' like before, I don't want to be asked what to
>> do as I don't know what answering.
>
> `report-emacs-bugs' hasn't changed (much) with regards to sending email.
> But Emacs itself has changed wrt Email sending.  As you seem to be
> sending your email with Emacs, I'm not quite sure what you mean.
I had to choose for "mail client" "nntp"(not sure) and something else I
don't remember.
I choose "mail client" and I end with something like "no method provided"

> Unless you're sending your bug reports with "emacs -Q"?
No.

-- 
  Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997